Bug 187927 - Print spool stuck with "Print file sent, waiting for printer to finish..."
Print spool stuck with "Print file sent, waiting for printer to finish..."
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-04-04 12:27 EDT by Andrew Meredith
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 16:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Meredith 2006-04-04 12:27:13 EDT
Description of problem:

HP Deskjet 5650 attached to HP print server using JetDirect. The first print job
from a given RHEL machine goes through, but the second never gets out. lpstst -t
shows:

 "Print file sent, waiting for printer to finish..."


Version-Release number of selected component (if applicable):

cups-1.1.22-0.rc1.9.10
(and cups-1.1.22-15.4 on an FC3 box)

How reproducible:

Every time

Steps to Reproduce:
1. Print two documents
  
Actual results:

Two documents

Expected results:

One document and a frozen printer

Additional info:

This printer/print server pair works perfectly well against an XP Pro desktop
and used to work fine on earlier versions of RHEL and FC
Comment 1 Tim Waugh 2006-05-02 08:11:39 EDT
Please edit /etc/cups/cupsd.conf and change the 'LogLevel' line to say:

  LogLevel debug2

Then stop cups with:

  /sbin/service cups stop

Empty out the error_log file with:

  >/var/log/cups/error_log

Then start cups again:

  /sbin/service cups start

Print two files to the printer, and then please attach /var/log/cups/error_log.
 Thanks.
Comment 2 RHEL Product and Program Management 2006-08-18 12:19:09 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.